cancel
Showing results for 
Search instead for 
Did you mean: 
Troja
Level 14

Bridging TIE Servers

Jump to solution

Hi all,

i installed two environments with TIE servers, DXL brokers and so on. Each environment also contains a separated EPO server.

TIE Version is 1.1.

I tried to build a bridge. But, the bridge always shows "Disconnected". I have not found any documentation for bridging TIE servers.

TIE/EPO environment 1:

Bridge1.jpg

TIE/EPO environment 2:

Bridge2.jpg

Has anyone got this work?

Are there any guides available??


Cheers

0 Kudos
1 Solution

Accepted Solutions
Troja
Level 14

Re: Bridging TIE Servers

Jump to solution

Dear McAfee Team,

figured out the problem. When Upgrading TIE server 1.0 to version 1.1 the DXL broker is not upgraded to Version 1.1.

When installing the TIE 1.1 server from scratch DXL version 1.1 is installed. So existing TIE server installations cannot be upgraded.

Please McAfee, fix this!!

Cheers

0 Kudos
5 Replies
Troja
Level 14

Re: Bridging TIE Servers

Jump to solution

Dear McAfee Team,

figured out the problem. When Upgrading TIE server 1.0 to version 1.1 the DXL broker is not upgraded to Version 1.1.

When installing the TIE 1.1 server from scratch DXL version 1.1 is installed. So existing TIE server installations cannot be upgraded.

Please McAfee, fix this!!

Cheers

0 Kudos
byoss
Level 7

Re: Bridging TIE Servers

Jump to solution

Hello,

Sorry for the confusion. Let me try to explain.

Because TIE and DXL are separate products, they will not always be released at the same time.  This is the case with the 1.1 release.  TIE 1.1 released, but DXL 1.1 has not yet.

However, for the TIE 1.1 release there is a dependency on the DXL 1.1 extensions so those were made available for TIE. In addition, the TIE 1.1 OVA Appliance that was released contains the DXL 1.1 Broker but the standalone DXL 1.1 Broker for upgrading existing OVA Appliances is not yet available.

The DXL 1.1 Broker & Client will be made available at a later time.

Information regarding DXL 1.1 not being available during the TIE 1.1 release was also specified in the TIE Known Issues KB article that is referenced in the Release Notes and also here - https://kc.mcafee.com/corporate/index?page=content&id=KB84127

I hope that helps.

Thanks,

Brian

0 Kudos
Troja
Level 14

Re: Bridging TIE Servers

Jump to solution

Hi,

thanks for the information.

Will install a new TIE server as a slave, removing the old one and afterwards promoting the slave server to the master server. Seems to be the only way to install a TIE server with a actual DXL broker version. I need this for bridging TIE servers.

Cheers

0 Kudos
byoss
Level 7

Re: Bridging TIE Servers

Jump to solution

Hi Troja,

I'm trying to understand what you are doing. Are you trying to bridge TIE Servers or DXL Brokers? I'm assuming that you want to bridge DXL Broker Hubs across 2 DXL Fabrics that are being managed by 2 different ePO servers?  If that is the case, then yes, you will need DXL 1.1.0 Brokers.

Thanks,

Brian

0 Kudos
Troja
Level 14

Re: Bridging TIE Servers

Jump to solution

Hi Brian,

when upgrading a TIE server from version 1.0.1 to version 1.1 the DXL broker on the TIE server is not upgraded. This means, the DXL broker on TIE server is still 1.0.1.

But, with version 1.0.1 bridging does not work.

To upgrade my TIE server and not loosing my TIE database i will do the workaround described above.

Cheers

0 Kudos